<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_main_ae"
    tools:context=".FullWelcomeActivity">


    <ImageView
        android:layout_width="106dp"
        android:layout_height="106dp"
        android:id="@+id/image"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="220dp"
        android:src="@mipmap/logo" />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/image"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="15dp"
        android:text="@string/app_name"/>

    <ProgressBar
        android:layout_width="match_parent"
        android:layout_height="15dp"
        style="?android:attr/progressBarStyleHorizontal"
        android:progress="1"
        android:id="@+id/load_pb"
        android:layout_marginBottom="55dp"
        android:layout_marginStart="30dp"
        android:layout_marginEnd="30dp"
        android:progressDrawable="@drawable/progress_drawable_full_welcome"
        android:layout_alignParentBottom="true" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="12sp"
        android:layout_alignTop="@id/load_pb"
        android:text="1%"
        android:gravity="center"
        android:id="@+id/text_progress"
        android:layout_centerHorizontal="true"
        android:textColor="@color/black"/>

</RelativeLayout>